COMMON_WORDS = ['SCHOOL', 'CAMPUS', 'ACADEMY', 'HIGH', 'ELEMENTARY', 'MIDDLE']
NAME_MATCH = 10
CITY_MATCH = 8
NAME_CITY_MATCH = 3
COMMON_MATCH = 1

ID_COLUMN = 'NCESSCH'
NAME_COLUMN = 'SCHNAM05'
CITY_COLUMN = 'LCITY05'
STATE_COLUMN = 'LSTATE05'
MLOCALE_COLUMN = 'MLOCALE'
